Commit 0f101fa6 authored by Ville Syrjala's avatar Ville Syrjala Committed by Takashi Iwai

ALSA: gusextreme: Fix build errors

gusextreme depends on opl3 support. Add the approriate select to Kconfig.
Also remove the unnecessary hwdep select.

Relevant build errors:
ERROR: "snd_opl3_hwdep_new" [sound/isa/gus/snd-gusextreme.ko] undefined!
ERROR: "snd_opl3_create" [sound/isa/gus/snd-gusextreme.ko] undefined!
Signed-off-by: default avatarVille Syrjala <syrjala@sci.fi>
Signed-off-by: Takashi Iwai's avatarTakashi Iwai <tiwai@suse.de>
parent 3ae7e2e2
......@@ -211,7 +211,7 @@ config SND_GUSCLASSIC
config SND_GUSEXTREME
tristate "Gravis UltraSound Extreme"
select SND_HWDEP
select SND_OPL3_LIB
select SND_MPU401_UART
select SND_PCM
help
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment